/* Title for popup menu */
"SamsungFaxAccount:" = "팩스 계정:";
"SamsungFaxNotification:" = "팩스 알림:";

/* the text of the popup menu */
"Fax Setting" = "팩스 설정";

/* Summary Title */
"Account" = " 계정";
"Notification" = " 알림";
"on" = "켜기";
"off" = "끄기";

